.img-Brans {
    height: 42px;
}

.user-login {
    border-radius: 15%;
}

img.Hightlight-img {
    block-size: 100%;
}

button.btn.btn-primary {
    border-radius: 15px;
}

img.img-features, .card {
    width: 275px;
    border-radius: 6%;
    box-shadow: 2px 2px 5px 5px #ccc;
}
.hr-break-paragraph {
    margin-top: 40px;
    border-top: 2px solid blue;
    width: 200px;
}

img.card-img-top {
    border-radius: 50%;
    height: 50px;
    width: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
i.far.fa-check-circle {
    color: blue;
}
.icon-feature {
    color: blue;
}